{
    "transaction_id": "cbdc24bc-efda-48c0-b452-0234aa8dfa48",
    "gateway": "allowpay",
    "created_at": "2026-01-13 12:37:56",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239985762810684",
    "utm_campaign": "CTV - FLEX SG -  INTERESSE|120239985762830684",
    "utm_term": "Facebook_Mobile_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239985762820684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768307872.IwYWRpZAGrLaFqG6Kcc3J0YwZhcHBfaWQKNjYyODU2ODM3OQABHqogxM47BHiFW4f1KvUvv5QAWVO7tNePNHoJc2MF4QZgZVCvcO6FZjjFZN36",
    "fbp": "fb.1.1768307872.6635874961",
    "customer_ip": "45.161.184.251",
    "customer": {
        "name": "LUIZ GONZAGA DA MOTA",
        "email": "luizgonzagadamota@gmail.com",
        "phone": "85999358530",
        "document": "21903484391"
    }
}